Subject: Re: [PATCH] Completion: Add support for --submodule=diff

From: Brandon Williams <[email-masked]>
Date: Mon, 30 Jan 2017 13:43:12 -0800

On 01/30, Peter Law wrote:
> Hi,
> 
> > Teach git-completion.bash about the 'diff' option to 'git diff
> > --submodule=', which was added in Git 2.11.
> 
> I posted this patch back in December, but I've not heard anything. I'm
> sure as maintainers you're all quite busy, but I was wondering how
> long it usually takes to get a response to patches? (also whether I'd
> gotten some part of the submission process wrong?)
> 
> Thanks,
> Peter

It looks like this must have just fallen through the cracks.  Your patch
looks good to me and works when I test it locally.

-- 
Brandon Williams